RubyGems Navigation menu

eslintrb 2.0.1

Ruby wrapper for ESLint. The main difference from eslint gem it does not depend on Java. Instead, it uses ExecJS

Versiones:

  1. 2.1.0 - June 20, 2016 (400 KB)
  2. 2.0.4 - April 27, 2016 (300 KB)
  3. 2.0.3 - April 14, 2016 (300 KB)
  4. 2.0.2 - January 12, 2016 (300 KB)
  5. 2.0.1 - December 31, 2015 (300 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (3):

dependencias de Development (2):

  • rspec >= 0
  • submodule >= 0.0.3
  • Propietarios:

    Autores:

    • ocke, stereobooster

    SHA 256 checksum:

    8f06eef58f4d30034eab1d4a5d143c7d72ef3b6a8911d16526499099dfea5aa0

    Total de descargas 219.134

    Para esta versión 1.430

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: